<?php

	$tpl->setVariable('TEXTPASO3CONFIRMACIONCOMPRA', _('Paso 3. Confirmación de Compra'));
	$tpl->setVariable('TEXTSIGUIENTECOMPRA', _('Vas a realizar la siguiente compra'));
	$tpl->setVariable('TEXTDATOSRESERVA', _('Datos de la reserva'));
	$tpl->setVariable('TEXTDATOSRESERVA_TEXT', _('Estos son los datos y el precio total de la reserva que vas a confirmar'));
	$tpl->setVariable('TEXTSERVICIORESERVADO', _('Servicio Reservado'));	
	$tpl->setVariable('TEXTBODEGA', _('Bodega'));
	$tpl->setVariable('TEXTDIA', _('Día'));
	$tpl->setVariable('TEXTHORA', _('Hora'));
	$tpl->setVariable('TEXTPLAZASRESERVADAS', _('Plazas'));
	$tpl->setVariable('TEXTOPCIONESVISITA', _('Opciones seleccionadas para la visita'));
	$tpl->setVariable('TEXTCARRITO', _('Selección de tarifa'));
	$tpl->setVariable('TEXTCANTIDAD', _('Cantidad'));
	$tpl->setVariable('TEXTTARIFA', _('Tarifa'));
	$tpl->setVariable('TEXTPRECIO',  _('Precio'));
	$tpl->setVariable('TEXTADULTOS', _('Adultos'));
	$tpl->setVariable('TEXTNINOS', _('Niños'));
	$tpl->setVariable('TEXTTOTAL', _('Total'));
	$tpl->setVariable('TEXTTUSDATOS', _('Tus datos'));
	$tpl->setVariable('TEXTTUSDATOS_TEXT', _('Estos son los datos personales de la persona que realiza la reserva'));
	$tpl->setVariable('TEXTAPELLIDOS', _('Apellidos'));
	$tpl->setVariable('TEXTNOMBRE', _('Nombre'));
	$tpl->setVariable('TEXTTELEFONO', _('Teléfono'));
	$tpl->setVariable('TEXTEMAIL', _('Email'));
	$tpl->setVariable('TEXTCONFIRMARCOMPRAINSTALACION', _('Confirmar'));
	$tpl->setVariable('TEXTOCONFIRMARCOMPRA', _('Finalizar Inscripcion'));
	$tpl->setVariable('TEXTVOLVER', _('Volver'));
	$tpl->setVariable('FORMULARIOPREGUNTAS', _('Formulario'));
	$tpl->setVariable('TEXTVISITAS', _('VISITAS'));
	$tpl->setVariable('TEXTFORMULARIORESERVAS', _('Formulario de inscripciones'));
	$tpl->setVariable('TEXTFORMULARIORESERVASPASO3', _('Paso 3.'));
	$tpl->setVariable('TEXTFORMULARIOCONFIRMAR', _('Confirmar reserva'));
	$tpl->setVariable('FORMULARIO', _('Formulario'));
	$tpl->setVariable('TEXTPASO3', _('<div class="color-step"></div> <div class="color-step"></div> <div class="color-step"></div>'));
	$tpl->setVariable('TEXTFORMASPAGO', _('Forma de pago'));
	$tpl->setVariable('TEXTCONDICIONES', _('Condiciones'));
	$tpl->setVariable('TEXTNUMERO', _('Número'));
	$tpl->setVariable('TEXTOVISITA', _('Visita'));
	$tpl->setVariable('TEXTTITULOCUPONES', _('Cupón descuento'));	
	$tpl->setVariable('TEXTCUPONES', _('Si dispone de algún de descuento este es el momento de usarlo'));	
	$tpl->setVariable('TEXTCUPON', _('Cupón'));
	$tpl->setVariable('TEXTVALIDAR', _('Validar cupón'));

	$tpl->setVariable('TEXTDATOSREGALO', _('Datos del regalo'));
	$tpl->setVariable('TEXTDATOSREGALADA', _('Datos de a quien regalas'));
	$tpl->setVariable('TEXTTUSDATOSREGALADA_TEXT', _('Estos son los datos personales de la persona que recibe tu regalo'));
	$tpl->setVariable('TEXTTUSDATOS_TEXTREGALO', _('Estos son los datos estas regalando'));
	$tpl->setVariable('TEXTDATOSRESERVA_TEXTREGALO', _('Estos son los datos y el precio total de la reserva que vas a regalar'));
	
?>
